uuid: 970131d2-174b-4e75-a873-937abab255e7
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Q9-ai9lsw8mOurNDOxnF_zkunf3H0XEqVfch1cujEIo
id: node.field_takedowns_per_15
field_name: field_takedowns_per_15
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
